INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "OPNIEUW PROBEREN";
INSTALLER_GENERIC_CONTINUE = "DOORGAAN";
INSTALLER_GENERIC_CANCEL = "ANNULEREN";
INSTALLER_GENERIC_BACK = "ACHTERKANT";
INSTALLER_GENERIC_REINSTALL = "OPNIEUW INSTALLEREN";
INSTALLER_GENERIC_LAUNCH_GHUB = "STARTEN";
INSTALLER_GENERIC_UNINSTALL = "VERWIJDEREN";
INSTALLER_GENERIC_LETS_PARTY = "LATEN WE FEESTEN";
INSTALLER_GENERIC_QUIT = "AFSLUITEN";
INSTALLER_GENERIC_REBOOT_NOW = "NU OPNIEUW OPSTARTEN";
INSTALLER_GENERIC_REBOOT_LATER = "LATER OPNIEUW OPSTARTEN";
INSTALLER_POWER_EVENT_INSTALL = "G HUB wordt geïnstalleerd.";
INSTALLER_POWER_EVENT_UPDATE = "G HUB wordt geüpdatet.";
INSTALLER_POWER_EVENT_UNINSTALL = "G HUB wordt verwijderd.";
INSTALLER_ONLINE_HELP = "ONLINE HULP";
INSTALLER_MORE_DETAILS = "Meer details";
INSTALLER_LESS_DETAILS = "Minder details";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_DISK_INDICATOR_NORMAL = "{0} GB momenteel beschikbaar op {1}-station";
INSTALLER_DISK_INDICATOR_WARNING = "Minder dan 1 GB beschikbaar op {0}-station";
INSTALLER_DISK_INDICATOR_ERROR = "Minder dan 500 MB beschikbaar op {0}-station";
INSTALLER_ERROR_DOWNLOAD_INIT = "Initialisatie van download mislukt vanwege netwerkprobleem. Probeer het opnieuw.";
INSTALLER_ERROR_NETWORK_ISSUE = "Download mislukt vanwege netwerkprobleem. Probeer het opnieuw.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Kan geen geldig updateoverzicht ophalen. Probeer het opnieuw.";
INSTALLER_ERROR_DISK_FULL = "Niet voldoende schijfruimte beschikbaar.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Er is een fout opgetreden tijdens de installatie. Probeer het opnieuw.";
INSTALLER_ERROR_UNPACKING = "Uitpakken van resources voor installatieprogramma is mislukt. Opnieuw starten van het installatieprogramma kan dit probleem verhelpen.";
INSTALLER_ERROR_DLL_LOADING = "Essentiële onderdelen van het installatieprogramma kunnen niet worden geladen. Raadpleeg de onderstaande link voor hulp.";
INSTALLER_ERROR_START_INSTALL = "Starten van installatie is mislukt. Sluiten en opnieuw starten van het installatieprogramma kan dit probleem verhelpen.";
INSTALLER_ERROR_REDOWNLOAD = "Download het opnieuw via de ";
INSTALLER_ERROR_OS_VERSION = "G HUB is niet compatibel met jouw huidige besturingssysteem. Controleer de compatibiliteit van G HUB OS voor meer info.";
INSTALLER_ERROR_UPDATER_FOLDER = "Kan geen installatiemap maken.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "We konden deze map niet verwijderen: {0}. Probeer deze map handmatig te verwijderen of start je computer opnieuw op en probeer het opnieuw. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "We konden deze map niet maken: {0}. Probeer deze map handmatig te verwijderen of start je computer opnieuw op en probeer het opnieuw. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "Een beveiligingsfout verhindert de installatie en blokkeert de toegang tot deze map: {0}. Klik voor meer informatie op 'Meer details'. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "De updatemap ({0}) is niet leeg. Probeer deze map handmatig te verwijderen en probeer het dan opnieuw. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "Installatie van G HUB is niet uitgevoerd.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Start de computer opnieuw op voordat je de installatie opnieuw uitvoert. Neem contact op met {WEBSITE} als het probleem blijft bestaan.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Klantenondersteuning";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "OFFICIËLE WEBSITE.";
INSTALLER_INFO_VERSION = "VERSIE {0}";
INSTALLER_INFO_DESTINATION = "Installeren op {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB van {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Lage downloadsnelheid gedetecteerd";
INSTALLER_LOADING_MESSAGE_1 = "Kan het wachten? Er worden enkele kalibraties uitgevoerd";
INSTALLER_LOADING_MESSAGE_2 = "Er wordt voor gezorgd dat je printer en je incognito-geschiedenis goed verbonden zijn";
INSTALLER_LOADING_MESSAGE_3 = "Reactorvermogen omleiden";
INSTALLER_LOADING_MESSAGE_4 = "Een Nyan Cat oproepen";
INSTALLER_LOADING_MESSAGE_5 = "Je hebt meer vespene nodig";
INSTALLER_LOADING_MESSAGE_6 = "Ik doe niets verdachts. Echt!";
INSTALLER_LOADING_MESSAGE_7 = "Tessellatie van de oneindige matrix";
INSTALLER_LOADING_MESSAGE_8 = "Je moet extra pylons maken";
INSTALLER_LOADING_MESSAGE_9 = "Vitamine D is essentieel voor het menselijk lichaam";
INSTALLER_LOADING_MESSAGE_10 = "Frame Shift Drive, ingeschakeld";
INSTALLER_LOADING_MESSAGE_11 = "Beter één muis in de hand dan tien in de lucht";
INSTALLER_LOADING_MESSAGE_12 = "De tijd vliegt als je plezier hebt";
INSTALLER_LOADING_MESSAGE_13 = "Iets uit je systeem krijgen";
INSTALLER_LOADING_MESSAGE_14 = "Ook dit zal overgaan";
INSTALLER_LOADING_MESSAGE_15 = "Broek aantrekken";
INSTALLER_LOADING_MESSAGE_16 = "We sturen onze beste krijger";
INSTALLER_LOADING_MESSAGE_17 = "Cyan ziet er verdacht uit...";
INSTALLER_LOADING_MESSAGE_18 = "Coördinaten worden opnieuw ingesteld";
INSTALLER_LOADING_MESSAGE_19 = "Plan voor wereldheerschappij wordt uitgevoerd";
INSTALLER_LOADING_MESSAGE_20 = "Waar is deze knop voor?";
INSTALLER_LOADING_MESSAGE_21 = "Hé, jij daar. Je bent eindelijk wakker";
INSTALLER_MESSAGEBOX_TITLE = "Installatieprogramma voor G HUB";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Kritieke fout: Kan vereiste mappen voor installatie niet maken. Probeer het opnieuw als beheerder. Ga naar https://support.logi.com/hc als het probleem zich blijft voordoen.";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Kritieke fout: Kan dit programma niet veilig uitvoeren. Start je computer opnieuw op en probeer het opnieuw. Als het probleem zich blijft voordoen, ga dan naar https://support.logi.com/hc voor assistentie.";
INSTALLER_MODAL_REBOOT = "Je moet opnieuw opstarten om de installatie van de vereiste componenten te voltooien. Het installatieprogramma wordt opnieuw geopend, zodra de computer opnieuw is opgestart.";
INSTALLER_MODAL_TITLE_FAILED = "Installatie mislukt.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Initialisatie mislukt.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Al geïnstalleerd.";
INSTALLER_MODAL_TITLE_CONFIRM = "G HUB opnieuw installeren?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Wordt verwijderd.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Verwijderd.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Fout bij het verwijderen.";
INSTALLER_MODAL_TITLE_EXIT = "Installatie afsluiten.";
INSTALLER_MODAL_TITLE_REBOOT = "Opnieuw opstarten vereist.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Updatefout.";
INSTALLER_MODAL_CONFIRM_EXIT = "Weet je zeker dat je wilt afsluiten?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Wordt geïnitialiseerd";
INSTALLER_STEP_UNPACK = "Bestanden worden uitgepakt";
INSTALLER_STEP_INSTALLING = "Bezig met installeren";
INSTALLER_STEP_FINALIZING = "Wordt voltooid";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Door op Installeren te klikken ga je akkoord met de voorwaarden van de ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "LICENTIEOVEREENKOMST VOOR EINDGEBRUIKERS.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Even geduld. G HUB wordt geïnstalleerd.";
INSTALLER_TOOLTIP_UPDATE = "Wacht even terwijl we G HUB bijwerken.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "G HUB-installatieprogramma is onverwacht gestopt";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Klik op “Verzenden” om een foutenrapport naar Logitech te sturen. Zie onze {POLICY_LINK} voor meer informatie.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Privacybeleid";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Een eerdere poging om G HUB te installeren resulteerde in een crash";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Details foutenrapport";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "VERZENDEN";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "NIET VERZENDEN";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "RAPPORT VERZONDEN!";
INSTALLER_FEEDBACK_BUTTON = "FOUTENRAPPORT VERZENDEN";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Bedankt voor je hulp om G HUB beter te maken!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Geef de contextinformatie en gegevens van het ondersteuningsticket op die je aan de foutlogboeken hieronder wilt toevoegen.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Waar was je mee bezig toen het probleem optrad? Zijn er bijbehorende apps of apparaten?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Logboek van foutrapporten";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "BESTANDSNAAM VAN LOGBOEK";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "LOCATIE/MAP";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "OPENEN";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Meer informatie over ons {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "privacybeleid";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "ANNULEREN";
INSTALLER_FEEDBACK_WINDOW_SEND = "RAPPORT VERZENDEN";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Onvolledig logboek verwijderen?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Als je dit venster sluit, gaat de voortgang verloren.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "TERUG";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "SLUITEN";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Rapport verzonden!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Hartelijk dank! We doen er alles aan om je ervaring met G HUB te verbeteren. Je hebt ons geholpen om een stukje dichter bij ons doel te komen.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "GEREED";
INSTALLER_APPLICATION_TITLE = "Installatieprogramma voor Logitech G HUB";
INSTALLER_WINDOW_TITLE = "Installatieprogramma voor {0} G HUB";
INSTALLER_APPLICATION_DESCRIPTION = "Installatieprogramma voor Logitech G HUB";
INSTALLER_INSTALL_BUTTON = "INSTALLEREN";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALLEREN (ENTER/RETURN)";
INSTALLER_GET_UPDATE_BUTTON = "UPDATE DOWNLOADEN";
INSTALLER_EXIT_BUTTON = "AFSLUITEN";
INSTALLER_CANCEL_BUTTON = "ANNULEREN";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Deze software is al aanwezig op het systeem. Start G HUB op om naar updates te zoeken.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "Er staat een verouderde en incompatibele versie van Logitech Gaming Software op het systeem. Upgrade of verwijder deze om G HUB te installeren.";
INSTALLER_HEADER_DOWNLOADING = "LOGITECH G HUB DOWNLOADEN";
INSTALLER_DESCRIPTION_DOWNLOADING = "De nieuwe Logitech G HUB-software verbetert je game en je apparaatconfiguratie…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…bouwen en beschermen…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…strafen en boosten…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "…zweven en landen…";
INSTALLER_HEADER_DOWNLOADED = "DOWNLOAD VOLTOOID";
INSTALLER_DESCRIPTION_DOWNLOADED = "Klaar voor de start.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALLEREN EN STARTEN";
INSTALLER_MENU_ABOUT = "Info";
INSTALLER_MENU_QUIT = "Afsluiten";
INSTALLER_MENU_CLOSE = "Venster sluiten";
INSTALLER_MENU_EDIT = "Bewerken";
INSTALLER_MENU_EDIT_CUT = "Knippen";
INSTALLER_MENU_EDIT_COPY = "Kopiëren";
INSTALLER_MENU_EDIT_PASTE = "Plakken";
INSTALLER_MENU_EDIT_SELECT_ALL = "Alles selecteren";
INSTALLER_TRANSFER_REMAINING = "resterend";
INSTALLER_ERROR_GENERIC = "Er is een fout opgetreden tijdens de installatie";
INSTALLER_FAILURE_PREFIX = "Download mislukt:";
INSTALLER_ERROR_SUMMARY = "Kan geen geldig updateoverzicht ophalen.";
INSTALLER_ERROR_INITIALIZE = "Download mislukt: Initialisatie mislukt. Controleer je internetverbinding en probeer het opnieuw.";
INSTALLER_ERROR_TIMEOUT = "Controleer je internetverbinding.";
INSTALLER_ERROR_WRITE = "Schijf lijkt vol te zijn.";
INSTALLER_ERROR_DLL = "Essentiële onderdelen van het installatieprogramma kunnen niet worden geladen. Download het installatieprogramma opnieuw van de officiële website.";
INSTALLER_RETRY_COUNTDOWN = "Opnieuw proberen over %d.";
INSTALLER_UNCOMPRESSING = "Bestanden uitpakken";
